Subject: Re: [PATCH updated] net: add ability to clear per-interface network statistics via procfs

From: Ben Hutchings <[email-masked]>
Date: Sun, 18 May 2008 12:27:28 +0100

James Cammarata wrote:
> >You need to stop your mail client word-wrapping patches.  It looks like
> >something has converted tabs to spaces, too.
> 
> Hmm, I don't know what might be causing that.  I'm using Thunderbird and 
> disabled wrapping, and things look ok on lkml when I view the archives 
> there.

Sorry, you're right - your messages are marked as format=flowed, which
means they should be word-wrapped when displayed.  This is odd but
doesn't break the patches.

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.